@charset "UTF-8";
/*=============================

田楽専用CSS

==============================*/

/*#tabAreaWrap*/
#tabAreaWrap #showCont01,
#tabAreaWrap #showCont02 {
	clear: both;
	}
#tabAreaWrap #control ul {
	list-style: none;
	}
#tabAreaWrap #control li {
	float: left;
	width: 380px;
	}
#tabAreaWrap #control li a {
	display: block;
	text-indent:-9999em;
	outline: none;
	height:63px;
	width: 378px;
	}

#tabAreaWrap #control li a#tab01 {
	background: url(images/idx_06.jpg) left top no-repeat;
	}
#tabAreaWrap #control li a#tab01:hover,
#tabAreaWrap #control li a#tab01.selected {
	background: url(images/idx_06_f2.jpg) left top no-repeat;
	}
#tabAreaWrap #control li a#tab02 {
	background: url(images/idx_06.jpg) right top no-repeat;
	}
#tabAreaWrap #control li a#tab02:hover,
#tabAreaWrap #control li a#tab02.selected {
	background: url(images/idx_06_f2.jpg) right top no-repeat;
	}
	
/*.box_plus*/
.box_plus_wrap {
	background: url(images/idx_07_02.jpg) left top repeat-y;
	margin-bottom:15px;
	}
.ie7 .box_plus_wrap {
	overflow: hidden;
	}
.ie6 .box_plus_wrap {
	margin-bottom: 0;
	}
.box_plus {
	background: url(images/idx_07_03.jpg) left bottom no-repeat;
	padding-bottom: 15px;
	}
.box_plus dl {
	width: 710px;
	margin-left: 25px;
	padding-bottom:20px;
	clear: both;
	}
.ie6 .box_plus dl {
	padding-bottom: 7px;
	}
.box_plus dl dt {
	background:#FEF1CF;
	color:#6D461F;
	font-size:131%;
	font-weight: bold;
	padding: 5px 10px;
	line-height:1.2;
	margin-bottom: 15px;
	}
.box_plus dd {
	float: left;
	}
.box_plus dd.txt{
	width: 395px;
	}
.box_plus dd.txt p {
	margin-bottom: 15px;
	}
.box_plus dd.pic{
	width: 315px;
	text-align: right;
	}
.box_plus table{
	border: 1px solid #E0BE98;
	}
.box_plus table td,
.box_plus table th {
	border-right: 1px solid #E0BE98;
	border-top: 1px solid #E0BE98;
	padding:7px;
	font-size: 85%;
	}
.box_plus table th {
	background: #875726;
	color: #fff;
	text-align: center;
	font-weight: normal;
	}
.box_plus table th.colored {
	background:#FEF7E2;
	color: #333;
	}